@charset "UTF-8";
 /* Main menu
------------------------------------ */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\000036}}
.ie nav#main-menu ul li a {
  padding: 20px 23px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\000037}}
.ie nav#main-menu li.nav-contribute a {
  padding: 15px 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\000039}}
.region-main-menu {
  display: inline-block;
  width: 819px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\0000314}}
nav#main-menu {
  background: #007a87;
  padding: 0;
  height: 40px;
  border-bottom: 8px #ffeeb2 solid;
  font-family: "nimbus-sans-condensed",NimbusSanTCon,sans-serif;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\0000321}}
nav#main-menu a.home {
  display: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\0000323}}
nav#main-menu form#ctools-jump-menu {
  display: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\0000326}}
nav#main-menu form#ctools-jump-menu .form-type-select {
  margin: 0;
  width: 280px;
  height: 34px;
  overflow: hidden;
  background: url(../images/btn-go.png) no-repeat 98% 50% #7fbcc3;
  border: 1px solid #7fbcc3;
  color: #fff;
  padding: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\0000336}}
nav#main-menu form#ctools-jump-menu .form-type-select select {
  background: transparent;
  width: 300px;
  padding: 5px;
  font-size: 16px;
  line-height: 1;
  border: 0;
  border-radius: 0;
  height: 34px;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\0000353}}
nav#main-menu ul {
  list-style: none;
  width: 859px;
  /* Submenu
  ------------------------------------ */
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\0000357}}
nav#main-menu ul li {
  background: none no-repeat right center;
  float: left;
  position: relative;
  display: inline-block;
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\0000364}}
nav#main-menu ul li a {
  height: 17px;
  padding: 12px 12px;
  font-size: 17px;
  font-weight: 300;
  line-height: 1;
  color: #fff;
  display: inline-block;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\0000374}}
nav#main-menu ul li a:hover {
  background-color: #ffdd66;
  color: #701471;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\0000375}}
nav#main-menu ul li a:active {
  background-color: #ffdd66;
  color: #701471;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\0000382}}
nav#main-menu ul li.menuparent:hover {
  background-color: #ffdd66;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\0000385}}
nav#main-menu ul li.menuparent:hover a {
  color: #701471;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\0000389}}
nav#main-menu ul li.menuparent:hover ul {
  background-color: #ffdd66;
  color: #701471;
  display: block;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\0000396}}
nav#main-menu ul li.menuparent ul {
  background: #ffdd66;
  list-style: none;
  width: 200px;
  margin: 0;
  padding: 8px;
  display: none;
  position: absolute;
  left: 0;
  top: 40px;
  z-index: 100;
  border: 0;
  border-top: 0;
  font-size: 16px;
  font-weight: 700;
  line-height: 16px;
  color: #701471;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003115}}
nav#main-menu ul li.menuparent ul li {
  background: #ffe68c;
  padding: 0x !important;
  margin-bottom: 1px;
  border: 0;
  text-align: left;
  float: none;
  display: block;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003124}}
nav#main-menu ul li.menuparent ul li a {
  background: #ffe68c url(../images/li-arrow.png) no-repeat 5px center;
  width: auto;
  height: auto;
  padding: 7px 16px 5px 16px !important;
  display: block;
  float: none;
  text-indent: 0;
  font-size: 16px;
  color: #701471;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003136}}
nav#main-menu ul li.menuparent ul li a:hover {
  background-color: rgba(255, 255, 255, 0.8);
  color: rgba(255, 255, 255, 0.2);
  color: #701471 !important;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003141}}
nav#main-menu ul li.menuparent ul li a:active {
  background-color: white;
  color: rgba(255, 255, 255, 0.4);
  color: #701471 !important;
  -moz-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.3);
  box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.3);
}

/* Footer Nav
------------------------------------ */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003156}}
nav#footer {
  background: none;
  height: 11px;
  color: #701471;
  border-top: 5px #ffeeb4 solid;
  border-bottom: 5px #ffeeb4 solid;
  padding: 20px 12px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003164}}
nav#footer .region-main-menu {
  float: left;
  width: 730px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003168}}
nav#footer .region-main-menu ul {
  list-style: none;
  margin-top: -7px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003172}}
nav#footer .region-main-menu ul li {
  float: left;
  position: relative;
  display: inline-block;
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003178}}
nav#footer .region-main-menu ul li a {
  height: 11px;
  padding: 0 18px 0 0;
  font-size: 11px;
  line-height: 1;
  color: #000;
  display: inline-block;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003187}}
nav#footer .region-main-menu ul li a:before {
  content: "\00BB \0020";
  color: #701471;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003188}}
nav#footer .region-main-menu ul li a:hover {
  background-color: none;
  color: #701471;
  text-decoration: underline;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003189}}
nav#footer .region-main-menu ul li a:active {
  background-color: none;
  color: #007a87;
  text-decoration: underline;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003192}}
nav#footer .region-main-menu ul li ul {
  display: none !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003200}}
.view-header span {
  float: left;
  margin-right: -55px;
  font-weight: bold;
  color: #701471;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003209}}
.sidebar-filter li {
  list-style: none;
  float: left;
  text-align: left;
  font-size: 12px;
  width: 400px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003216}}
.sidebar-filter li:before {
  content: "» ";
}

 /* Section Nav
------------------------------------ */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003226}}
.sidebars .menu {
  text-align: left;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003229}}
.sidebars .menu > li {
  list-style: none;
  display: none;
  line-height: 1;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003234}}
.sidebars .menu > li.expanded > a {
  font-family: "Arial Black", "Arial Bold", Gadget, sans-serif;
  text-transform: uppercase;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003237}}
.sidebars .menu > li.expanded > a:before {
  content: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003241}}
.sidebars .menu > li.leaf > a {
  text-transform: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003249}}
.sidebars .menu > li.active, .sidebars .menu > li.active-trail, .sidebars .menu > li.active ul li, .sidebars .menu > li.active-trail ul li {
  display: block;
  text-align: left;
  line-height: 1;
  font-size: 14px;
  margin: 10px 0;
  white-space: nowrap;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003257}}
.sidebars .menu > li.active a, .sidebars .menu > li.active-trail a, .sidebars .menu > li.active ul li a, .sidebars .menu > li.active-trail ul li a {
  display: block;
  -webkit-transition: all .35s ease-in-out;
  -moz-transition: all .35s ease-in-out;
  -o-transition: all .35s ease-in-out;
  -ms-transition: all .35s ease-in-out;
  transition: all .35s ease-in-out;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003279}}
.sidebars .menu > li.active ul, .sidebars .menu > li.active-trail ul {
  font-family: arial, verdana, sans-serif;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003283}}
.sidebars .menu > li.active ul li a, .sidebars .menu > li.active-trail ul li a {
  font-size: 12px;
  text-transform: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003286}}
.sidebars .menu > li.active ul li a:before, .sidebars .menu > li.active-trail ul li a:before {
  content: "» ";
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003292}}
.sidebars .menu > li.active ul li a:hover a, .sidebars .menu > li.active-trail ul li a:hover a {
  color: #fff;
  text-decoration: none !important;
}

 /* Blog Nav
------------------------------------ */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003323}}
#bnav {
  text-align: left;
  background: #eee;
  padding: 15px;
  margin-bottom: 10px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -webkit-transition: all .35s ease-in-out;
  -moz-transition: background-color .35s ease-in-out;
  -o-transition: background-color .35s ease-in-out;
  -ms-transition: background-color .35s ease-in-out;
  transition: background-color .35s ease-in-out;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003336}}
#bnav:hover {
  background-color: #dcdcdc;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003338}}
#bnav h3 {
  text-transform: uppercase;
  color: #00aec5;
  margin: 10px 0 5px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003342}}
#bnav h3:first-child {
  margin-top: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003344}}
#bnav select {
  background: #677d86;
  border: none;
  width: 190px;
  margin: 0 auto;
  padding: 7px 9px 6px 6px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  cursor: pointer;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 13px;
  color: #fdbc32;
  transition: all .35s ease-in-out;
  -webkit-transition: all .35s ease-in-out;
  -moz-transition: all .35s ease-in-out;
  -o-transition: all .35s ease-in-out;
  -ms-transition: all .35s ease-in-out;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003363}}
#bnav option {
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003367}}
#bnav select:hover {
  background: #eb6e1f;
  color: #fff;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003373}}
#bnav select:focus {
  background: #8c9ca3;
  color: #fff;
  cursor: text;
  box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.35);
  -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.35);
}

 /* Bottom menu
------------------------------------ */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003385}}
nav#bottom-menu {
  float: right;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003389}}
nav#bottom-menu ul li {
  display: inline-block;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003394}}
nav#bottom-menu ul li a {
  display: inline-block;
  padding: 0 3px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003399}}
nav#bottom-menu ul li:after {
  content: "\b7\a0";
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003404}}
nav#bottom-menu ul li:last-child a {
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003407}}
nav#bottom-menu ul li:last-child:after {
  content: "";
}

/* --------------- Actions --------------- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003417}}
.actions {
  background: #eee;
  width: 200px;
  padding: 10px;
  margin: auto;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  clear: both;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003428}}
.home .actions {
  width: 960px;
  margin: 10px auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003433}}
.actions h2 {
  margin: 13px 0 8px;
  font-family: "museo-sans", arial;
  line-height: 1;
  font-weight: 300;
  color: #fff;
  font-size: 18px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003442}}
.home .actions h2 {
  font-size: 22px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003444}}
.actions section {
  float: left;
  width: 200px;
  margin: 0 0 10px 0;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003453}}
.act .actions section:first-child {
  margin-bottom: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003455}}
.home .actions section {
  float: left;
  width: 313px;
  height: 100px;
  margin: 0 10px 0 0 !important;
  text-align: center;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003463}}
#options .actions section:last-child {
  margin-bottom: 0px !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003465}}
.home .actions section:last-child {
  margin-right: 0px !important;
}

/* --- Connect --- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003470}}
.connect {
  background: #8c9ca3;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003472}}
.like, .follow {
  width: 113px;
  height: 28px;
  padding: 6px;
  display: inline-block;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003487}}
.like:hover, .follow:hover {
  box-shadow: 1px 1px 2.5px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 1px 1px 2.5px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 1px 1px 2.5px rgba(0, 0, 0, 0.25);
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003493}}
.like:active, .follow:active {
  box-shadow: inset 1px 1px 2.5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 1px 1px 2.5px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 1px 1px 2.5px rgba(0, 0, 0, 0.2);
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003499}}
.connect iframe {
  float: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003500}}
.like iframe {
  margin-top: 4px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003502}}
.like {
  background: #3b5998;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003503}}
.like:hover {
  background: #243e6f;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003505}}
.follow {
  background: #0493c9;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003506}}
.follow:hover {
  background: #037fae;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003508}}
.connect a.icon {
  background-position: center center;
  background-repeat: no-repeat;
  width: 28px;
  height: 28px;
  opacity: .8;
  margin-right: 4px;
  display: inline-block;
  float: left;
  -webkit-transition: opacity .3s ease-in-out;
  -moz-transition: opacity .3s ease-in-out;
  -o-transition: opacity .3s ease-in-out;
  -ms-transition: opacity .3s ease-in-out;
  transition: opacity .3s ease-in-out;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003524}}
.connect a.icon:hover {
  opacity: 1;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003526}}
.like a.icon {
  background-image: url(../images/facebook.png);
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003527}}
.follow a.icon {
  background-image: url(../images/twitter.png);
}

/* --- Contribute --- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003533}}
.actions .contribute {
  background: #eb6e1f;
  height: 90px;
  font-family: "museo-sans", arial;
  color: #fff;
  font-size: 16px;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003546}}
.home .actions .contribute {
  height: 100px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003548}}
.actions .contribute:hover {
  background: #eb9c1f;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.35);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.35);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.35);
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003555}}
.contribute h2 {
  margin: 13px 0 6px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003556}}
.contribute h2 a {
  color: #fff;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003557}}
.contribute h2:hover a {
  color: #FFD781;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003559}}
.contribute form {
  background: rgba(255, 255, 255, 0.15);
  padding: 6px;
  display: inline-block;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003573}}
.contribute:hover form {
  background: #df6111;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.35);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.35);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.35);
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003580}}
.contribute ol {
  list-style: none;
  margin: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003585}}
.contribute li {
  display: inline;
  position: relative;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003590}}
.contribute input {
  background: #fff;
  border: none;
  width: 50px;
  margin: 0 auto;
  padding: 6px 6px 5px;
  cursor: pointer;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 1;
  color: #eb6e1f;
  transition: all .35s ease-in-out;
  -webkit-transition: all .35s ease-in-out;
  -moz-transition: all .35s ease-in-out;
  -o-transition: all .35s ease-in-out;
  -ms-transition: all .35s ease-in-out;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003611}}
.contribute input:hover {
  background: #ecbf1a;
  color: #606060;
  box-shadow: 1px 1px 2.5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 1px 1px 2.5px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 1px 1px 2.5px rgba(0, 0, 0, 0.1);
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003619}}
.contribute input:focus {
  background-color: #e9e9e9;
  color: #606060;
  cursor: text;
  box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.25);
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003628}}
.contribute button {
  background: #6f6f6f;
  width: 33px;
  height: 33px;
  border: none;
  position: relative;
  top: 2px;
  font-family: "museo-sans", arial;
  font-size: 15px;
  font-weight: 400;
  color: #ecbf1a;
  overflow: hidden;
  display: inline-block;
  cursor: pointer;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  transition: all .35s ease-in-out;
  -webkit-transition: all .35s ease-in-out;
  -moz-transition: all .35s ease-in-out;
  -o-transition: all .35s ease-in-out;
  -ms-transition: all .35s ease-in-out;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003652}}
.contribute button:hover {
  background-color: #ecbf1a;
  color: #6f6f6f;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003657}}
.contribute button:active {
  background-color: #ecbf1a;
  box-shadow: inset 1.5px 1.5px 3.5px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: inset 1.5px 1.5px 3.5px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: inset 1.5px 1.5px 3.5px rgba(0, 0, 0, 0.25);
}

/* --- Volunteer --- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003666}}
.actions .volunteer {
  background: #8c9ca3;
  transition: all .35s ease-in-out;
  -webkit-transition: all .35s ease-in-out;
  -moz-transition: all .35s ease-in-out;
  -o-transition: all .35s ease-in-out;
  -ms-transition: all .35s ease-in-out;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003675}}
.actions .volunteer:hover {
  background: #11b8d2;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.35);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.35);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.35);
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003682}}
.actions .volunteer:active {
  background: #0e9cb6;
  -moz-box-shadow: inset 1px 0px 2px rgba(0, 0, 0, 0.35);
  -webkit-box-shadow: inset 1px 0px 2px rgba(0, 0, 0, 0.35);
  box-shadow: inset 1px 0px 2px rgba(0, 0, 0, 0.35);
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003689}}
.volunteer h2 {
  margin: 0;
  line-height: 22px;
  font-size: 15px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003695}}
#options .volunteer h2 {
  font-size: 15px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003699}}
#options .volunteer h2 strong {
  font-size: 18px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003703}}
.volunteer h2 a {
  color: #fff;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003707}}
.volunteer:hover h2 a {
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003712}}
.volunteer a {
  display: block;
  height: 48px;
  padding: 17px 0 15px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003718}}
.home .volunteer a {
  padding: 27px 0 25px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003720}}
.volunteer strong {
  display: block;
  font-weight: 600;
}

/* ---- Feed Controls ---- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003728}}
.feed ul {
  list-style: none;
  position: absolute;
  right: 0;
  top: 12px;
  margin: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003736}}
.feed li {
  width: 10px;
  display: block;
  margin-right: 5px;
  float: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003741}}
.feed li:last-child {
  margin-right: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003743}}
.feed li a {
  background-color: #00aec5;
  height: 10px;
  display: block;
  position: relative;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003756}}
.feed li:hover a {
  background-color: #eb6e1f;
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003761}}
.feed li:active a {
  background-color: #eb6e1f;
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.3);
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/navigation\.scss}line{font-family:\00003766}}
.feed li.ui-tabs-active a {
  background-color: #8c9ca3;
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
}
